PT BIA - Bug #1592

[HR - Payroll Administration] Error Export Employee Administration
09/13/2022 04:06 PM - fernando sergio rumbayan

Status: Closed Start date: 09/13/2022
Priority: Normal Due date: 09/15/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu error saat melakukan Export Employee Data.

Port : http://remote.minovais.com:31137/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_BIA_DEV

Menu : HR > HR Administration > Personal Administration > Export Employee Data

= My Workplace Human Resource  System Administration Search... Q,  Help AR nando -

Export Employee Data

HOME > EXPORT EMPLOYEE DATA

@ My Workplace
8000005 - Error Access to the path 'C:\ClientApp\2205 PT Bia\U\Uploads\PHRPADD01 xls' is denied.
Terima Kasih

History

#1 - 09/15/2022 03:57 PM - Tri Rizqiaty
- File CtrlExportMD.js added

- Status changed from Assigned to Developing

Fixing :

1. Edit permission di IIS untuk user IUSR & IIS_User
2. Update folder Uhapp\controlle\masterdata : CtrlExportMD.js

#2 - 09/15/2022 03:57 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 09/15/2022 04:26 PM - fernando sergio rumbayan
http://remote.minovais.com:31137/

- Status changed from QA Test to Closed

Dear mba yoma,

Sudah bisa mba , terimaa kasihhh ...
